<div class="content-block prose max-w-none">
  <h2> {{ richtext_h2 }}</h2>
  <h3> {{ richtext_h3 }} </h3>
  <h4> {{ richtext_h4 }}</h4>
  <p>  {{ richtext_p }}</p>
  <p>  {{ richtext_p }}</p>
  <ul>
    <li>{{ richtext_li }}</li>
    <li>{{ richtext_li }}</li>
    <li>{{ richtext_li }}</li>
  </ul>
  <ol>
    <li>{{ richtext_li }}</li>
    <li>{{ richtext_li }}</li>
    <li>{{ richtext_li }}</li>
  </ol>
</div>
